.ctnavcontainer
{
color: #FFF;
background-color: #FFF;
float:right;
min-width:600px;
margin-top:5px;
}

.ctnavcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
display:flex;
}

.ctnavcontainer ul li
{
display: block;
float: left;
margin: 0;
flex:1 1 auto;
}

.ctnavcontainer ul li a
{
height: 40px;
color: #005686;
padding: 0 5%;
text-decoration: none;
text-transform: uppercase;
display: inline-block;
text-align: center;
font: bold 19px/40px "Open Sans", Arial, Verdana, Geneva, Helvetica, sans-serif;
}

.ctnavcontainer ul li a.listingButton {
background-color:#005686;
color: #FFF;
}

.ctnavcontainer ul li a.listingButton:hover {
background-color: #52a87f;
color: #FFF;
}

.ctnavcontainer ul li a:hover,
.ctnavcontainer ul li a#active
{
color:#52a87f;
}

